import request from '@/utils/request'

export function getHistoryTableData(data:any) {
    return request({
        url: '/harmonic-boot/normLimit/getHistoryTableData',
        method: 'post',
        data: data
    })
}
export function  getHistoryLineData(data:any) {
    return request({
        url: '/harmonic-boot/harmonic/getHistoryLineData',
        method: 'post',
        data: data
    })
}